body, html {
margin: 0;
min-height: 100vh;
width: 100%;
background-size: cover;
display: flex;
justify-content: center;
align-items: center;
font-family: "Mali", "MS UI Gothic", sans-serif;
background-image: url(https://ctrl-sleep-delete.neocities.org/kyskybg.png);
cursor: url(https://64.media.tumblr.com/067bb5abca0bdf3ae423c79ec4604faf/a41ee8cc7a0dde03-0b/s75x75_c1/9258f0e4f6d154a1f7f8cc47ea8547f7f2dddc3c.gifv), auto;
}
.glitch {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  animation: fadeOut 2s forwards; 
  animation-delay: 1s;
  pointer-events: none;
}

@keyframes fadeOut {
  from {
    opacity: 1;
    visibility: visible;
  }
  to {
    opacity: 0;
    visibility: hidden;
  }
}

main-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap
}
